




@media screen and (max-width: 640px){

  #tmpl_main{
    min-width: auto;
  }
  #tmpl_main img{
    width: 100%;
    max-width: 100%;
    vertical-align: bottom;
  }
  .pc-hide{
    display: block;
  }
  .sp-hide{
    display: none;
  }
  .sp-pos-point{
    position: relative;
  }

  .sp-flex{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .lang-label{
    position: static;
    order: 2;
  }
  .heading-box h1{
    order: 1;
  }
  .contents-inner{
    width: 92%;
    max-width: auto;
  }
  .no-contents-inner{
    width: 100%;
  }
  /* --------- */

  .lang-label a{
    font-size: 13px;
    width: 130px;
    height: 25px;
  }
  .cat-text{
    font-size: 19px;
  }
  .heading-box {
    padding: 30px 0 20px;
  }
  .heading-box h1{
    font-size: 28px;
    margin: 0 0 15px;
  }
  .intro-sec h2{
    line-height: 1.3;
    font-size: 45px;
    margin: 0 0 25px;
  }
  .intro-sec h2 span{
    font-size: 20px;
    display: inline-block;
    margin: 0 0 5px;
  }
  .intro-title-sub{
    width: 100%;
    font-size: 21px;
  }
  .intro-title-sub::before, .intro-title-sub::after{
    -webkit-background-size: contain;
    background-size: contain;
    width: 33px;
  }
  .intro-title-sub::before{
    left: 0;
    top: -15px;
  }
  .intro-title-sub::after{
    right: 0;
    bottom: -20px;
  }
  .intro-organizer{
    font-size: 16px;
    margin: 0 0 30px;
  }
  /* --------- */
  .intro-sec{
    padding: 32px 0 38px;
  }
  .intro-movie{
    width: 100%;
    position: relative;
    padding-bottom: 58.25%;
    height: 0;
    overflow: hidden;
  }
  .intro-movie iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .intro-bg{
    background-image: url(../img/sp/mv.jpg);
    height: 140px;
  }
  /* --------- */

  .date-sec{
    padding: 45px 0;
  }
  .info-box{
    margin: 0 0 25px;
  }
  .info-box dt{
    font-size: 21px;
    margin: 0 0 20px;
  }
  .info-box dd{
    font-size: 17px;
  }
  .date-sec {
    background-image: url(../img/sp/mv.jpg);
  }
  /* --------------------------------------------------- */
  /* --------------------------------------------------- */
                      /* Production */
  /* --------------------------------------------------- */
  /* --------------------------------------------------- */
.contents-sec03{
  margin: 0 0 70px;
}
.contents-sec{
  padding: 60px 0 0;
}
.common-title{
  font-size: 24px;
  margin: 0 0 40px;
}
.common-title::after{
  width: 60%;
  height: 3px;
  bottom: -18px;
}
.common-read{
  font-size: 20px;
}
.common-read-second{
  width: 92%;
  max-width: auto;
  margin: 45px auto 20px;
}
.contents-sec02 .common-title{
  margin: 0 0 45px;
}
.exhibition-box05{
  margin: 35px 0 0;
}

.exhibition-box02 .exhibition-text,
.exhibition-box03 .exhibition-text,
.exhibition-box04 .exhibition-text,
.exhibition-box05 .exhibition-text,
.exhibition-box06 .exhibition-text,
.exhibition-box07 .exhibition-text,
.exhibition-box08 .exhibition-text{
  margin: 230px 0 25px;
}
.exhibition-text{
  width: 86.66%;
  margin: 230px 0 25px;
  padding: 24px;
}
.exhibition-text h3{
  font-size: 18px;
}
.exhibition-text p{
  font-size: 14px;
}

.exhibition-movie-box ul{
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.exhibition-movie-box li{
  margin: 0 0 15px;
  width: 100%;
}
.exhibition-movie-box li > div{
  position: relative;
}
.exhibition-movie-box li > div iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.exhibition-movie-box li:nth-of-type(1) > div{
  width: 100%;
  position: relative;
  padding-bottom: 56.2%;
  height: 0;
  overflow: hidden;
}
.exhibition-movie-box li:last-of-type{
  margin: 0;
}
.readImg-list{
  width: 92%;
  max-width: auto;
  margin: 0 auto 35px;
}
.readImg-item{
  width: 50%;
}
.readImg-item:nth-of-type(1){
  margin: 0 15px 0 0;
}
.exhibition-box-second{
  margin: 35px 0 0;
}
.exhibition-box02 .exhibition-movie-box ul,
.exhibition-box03 .exhibition-movie-box ul,
.exhibition-box05 .exhibition-movie-box ul,
.exhibition-box07 .exhibition-movie-box ul,
.exhibition-box08 .exhibition-movie-box ul{
  position: static;
}



  .floor-sec{
    padding: 40px;
  }
  .floor-sec h2{
    font-size: 25px;
  }
  #tmpl_main .floor-sec img{
    width: 160%;
    max-width: 160%;
  }
  .creator-box{
    padding: 0;
  }
  .creator-img{
    width: 100%;
  }
  .creator-img-long{
    position: static;
    transform: translateX(0);
  }

  .creator-img-long a{
    width: 100%;
    height: auto;
    padding: 0 0 67%;
    display: block;
    background-image: url(../img/sp/Creators_night.png);
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    /* overflow: hidden;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%); */
  }



  /* --------------------------------------------------- */
  .archive-sec .archive_container {
    width: 92%;
    margin: 60px auto 40px;
  }
  .archive-sec h2 {
    font-size: 25px;
    margin: 0 0 30px;
  }
  .archive_list {
    display: block;
  }
  .archive_list li,.archive_list li img {
    width: 100%;
  }
  .archive_list li:nth-child(n+3),.archive_list li {
    margin-top: 15px;
  }
  .archive_list h3{
    font-size: 18px;
  }
  
  
    
  /* --------------------------------------------------- */
  /* --------------------------------------------------- */
                      /* Production */
  /* --------------------------------------------------- */
  /* --------------------------------------------------- */



  .contents-sec-bg02-inner{
    height: 600px;
  }
  .contents-sec01-bg01{
    height: 250px;
    width: 93.333%;
  }
  .contents-sec01-bg02,
  .contents-sec02-bg02,
  .contents-sec02-bg02-02,
  .contents-sec02-bg02-03,
  .contents-sec02-bg02-04,
  .contents-sec02-bg02-05,
  .contents-sec03-bg02,
  .contents-sec03-bg02-02{
    width: 100%;
    height: 360px;
  }
  .contents-sec02-bg02-02{
    height: 380px;
  }
  .contents-sec02-bg01,
  .contents-sec02-bg01-02,
  .contents-sec02-bg01-03,
  .contents-sec02-bg01-04,
  .contents-sec02-bg01-05,
  .contents-sec03-bg01,
  .contents-sec03-bg01-02{
    height: 250px;
    width: 93.333%;
  }
  .exhibition-box-right .contents-sec-bg02-pos{
    top: 125px;
  }
  .exhibition-box-left .contents-sec-bg02-pos{
    top: 180px;
  }
  .exhibition-box03.exhibition-box-right .contents-sec-bg02-pos,
  .exhibition-box05.exhibition-box-right .contents-sec-bg02-pos{
    top: 175px;
  }
  .exhibition-box06.exhibition-box-right .contents-sec-bg02-pos{
    top: 160px;
  }
  .exhibition-box07.exhibition-box-right .contents-sec-bg02-pos{
    top: 205px;
  }

  /* .contents-sec03-bg01{
    background-position: top right -40px;
  }
  .contents-sec03-bg01-02{
    background-position: top left -150px;
  } */





  /* add style */
  .exhibition-text-wrap{
    height: auto;
  }

  .exhibition-text p a::before{
    top: 2px;
  }

}

@media screen and (max-width: 320px){
  .intro-title-sub::before {
      left: 0;
      top: -45px;
  }
  .intro-title-sub::after {
      right: 0;
      bottom: -47px;
  }

}
